lusty-store-mysql 0.2-1

MySQL plugin for lusty persistence interface.

Version 0.2-1 of lusty-store-mysql was uploaded 4 years ago. For lua >= 5.1

Available Downloads